import BaseSliderPercentageDemo from './src/main';

BaseSliderPercentageDemo.install = function(Vue) {
  Vue.component(BaseSliderPercentageDemo.name, BaseSliderPercentageDemo);
};

export default BaseSliderPercentageDemo;

